#20 Licence Incompatability with Eclipse

open
nobody
None
5
2012-07-07
2011-03-27
Chris Baines
No

Eclipse is licensed under the EPL, and this is incompatible with the GPL, this incomparability makes is problematic to use the AVR plug in with Eclipse. One solution would be to relicense the AVR Plug-in code with the EPL.

Discussion